## org.apache.mahout.math.function
Interface FloatFunction

    public interface FloatFunction

Interface that represents a function object: a function that takes a single argument and returns a single value.

Method Summary
`float` `apply(float argument)` Applies a function to an argument.

Method Detail

### apply

    float apply(float argument)

  Applies a function to an argument.

  Parameters:
    `argument` - argument passed to the function.
  Returns:
    the result of the function.

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.